BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/)
-   General 9700 Series Discussion - Bold 2 (http://www.blackberryforums.com/general-9700-series-discussion-bold-2/)
-   -   Need OS 5 on my 9700 (http://www.blackberryforums.com/general-9700-series-discussion-bold-2/249762-need-os-5-my-9700-a.html)

sasidhar90 06-05-2011 07:23 AM

Need OS 5 on my 9700
 
I have updated my BB 9700 to OS 6 from OS 5.
Earlier using OS 5 i have no problems with device memory and function after updating to OS 6 my BB started to hang on and i cant be able to change themes

So I decided to go back the earlier OS 5 where could i get that software on BB site

Help please

Motorcycle Mama 06-05-2011 07:54 AM

Re: Need OS 5 on my 9700
 
Look at the stickied threads at the top of the 9700 Forum section. You will find the links there.

x14 06-05-2011 09:01 AM

Re: Need OS 5 on my 9700
 
http://www.blackberryforums.com/gene...a-english.html

Howard S. 06-05-2011 05:33 PM

Re: Need OS 5 on my 9700
 
This may help as well: How do I downgrade the OS on my BlackBerry? - BlackBerryFAQ

das_ubersoldat 11-16-2011 04:19 AM

Re: Need OS 5 on my 9700
 
loader doesn't ask to to downgrade. is there another option?

NJBlackBerry 11-16-2011 07:52 AM

Re: Need OS 5 on my 9700
 
Follow the instructions to the letter.
Make sure you have deleted ALL copies of VENDOR.XML from your PC C: drive

Howard S. 11-21-2011 05:07 PM

Re: Need OS 5 on my 9700
 
Make sure you get rid of other OS versions on your computer.

Jack T. Chance 11-30-2011 04:38 PM

Re: Need OS 5 on my 9700
 
Just accidentally installed 6.0 while trying to install the newest version of 5.0 and I'm having the same issue.... uninstalled 6.0, ran apploader, doesn't give me the option to downgrade! I know that when I first installed 6.0 and had to downgrade, I managed to do it, but I don't remember what I did differently! What a pain in the arse!

Jack T. Chance 11-30-2011 07:29 PM

Re: Need OS 5 on my 9700
 
Okay, figured it out, no thanks to T-Mobile Tech Support ("We don't support downgrading the OS." :x)

Here's what you need if the AppLoader isn't letting you downgrade: A copy of Desktop Manager 5.0! I reinstalled a 5.0 build from like a year and a half ago, and that function is built in! When you select the upgrade software option, it shows you ALL copies of the BB OS that are installed on your PC, including ones that would be a downgrade, and lets you choose the one to install! (y)8-)

I'm not sure how recently that functionality was removed from Desktop Manager, so I'm sticking with 5.0 until they bring it back in a newer version! ;-)


All times are GMT -5. The time now is 12:53 PM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.